Elastix officially announced they do not recommend working with version 2.5, potential security issues and more. What are the recommendations for Xorcom users?

read more